body.widget-snippet {
    padding: 40px;
}
body.widget-snippet .header-phone-clock .fa {
    padding:10px;
}
.widget-snippet .header-phone-clock .label {
    color: #222222;
}
.header-phone-clock a:hover{
    color:#D32931;
    text-decoration:none;
    background:none;
}
.header-phone-clock .fa {
    color: #d32931;
    font-size: 18px;
}
.header-phone-clock .label {
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 0 6px;
    text-decoration: none;
}
.header-phone-clock .phone {
    padding-right:  25px;
}
